import {
  IonContent,
  IonHeader,
  IonPage,
  IonTitle,
  IonToolbar,
} from "@ionic/react";

const Home: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonTitle>Renacer Social</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent>
        <IonHeader collapse="condense">
          <IonToolbar>
            <IonTitle size="large">Renacer Social</IonTitle>
          </IonToolbar>
        </IonHeader>
        <div className="ion-padding">
          <div className="video">
            <iframe
              src="https://www.youtube.com/embed/xCtgekNpxI4"
              title="YouTube video player"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            ></iframe>
          </div>
          <h2>Bienvenidos</h2>
          <p>
            Somos una organización Lorem Ipsum is simply dummy text of the
            printing and typesetting industry. Lorem Ipsum.
          </p>

          <h3>Si se encuentra en peligro llame al 9-1-1 o al 787-343-2020</h3>
          <p>
            Si usted se encuentra en peligro inminente, llame a la Policía de
            Puerto Rico al 9-1-1 o al 787-343-2020. Debe buscar protección para
            usted y los suyos de manera inmediata. NO ESPERE.
          </p>
        </div>
      </IonContent>
    </IonPage>
  );
};

export default Home;